
TextCritical.net - Feature #1243

Update social sharing links

03/06/2016 02:00 AM - Luke Murphey

Status: Rejected Start date: 03/06/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

http://crunchify.com/list-of-all-social-sharing-urls-for-handy-reference-social-media-sharing-buttons-without-javascript/

http://carrot.github.io/share-button/

http://kurtnoble.com/labs/rrssb/

https://github.com/gschier/html-share-buttons

https://github.com/kni-labs/rrssb

History

#1 - 03/06/2016 06:36 AM - Luke Murphey

- Target version changed from 1.3 to 3.0

#2 - 08/20/2017 01:51 AM - Luke Murphey

- Description updated

#3 - 08/24/2017 05:01 PM - Luke Murphey

- Target version changed from 3.0 to Plus_4

#4 - 08/30/2017 04:12 AM - Luke Murphey

<ul class="share">

  <li><a href="https://www.facebook.com/share.php?title=Mobile+Sync+Overview&amp;u=https%3A%2F%2Fsupport.plex.

tv%2Fhc%2Fen-us%2Farticles%2F200889968-Mobile-Sync-Overview" class="share-facebook">Facebook</a></li>

  <li><a href="https://twitter.com/share?lang=en&amp;text=Mobile+Sync+Overview&amp;url=https%3A%2F%2Fsupport.p

lex.tv%2Fhc%2Fen-us%2Farticles%2F200889968-Mobile-Sync-Overview" class="share-twitter">Twitter</a></li>

  <li><a href="https://www.linkedin.com/shareArticle?mini=true&amp;source=Plex%2C+Inc.&amp;title=Mobile+Sync+O

verview&amp;url=https%3A%2F%2Fsupport.plex.tv%2Fhc%2Fen-us%2Farticles%2F200889968-Mobile-Sync-Overview" class=

"share-linkedin">LinkedIn</a></li>

  <li><a href="https://plus.google.com/share?hl=en-us&amp;url=https%3A%2F%2Fsupport.plex.tv%2Fhc%2Fen-us%2Fart

icles%2F200889968-Mobile-Sync-Overview" class="share-googleplus">Google+</a></li>

</ul>

#5 - 09/12/2017 08:06 AM - Luke Murphey

- Target version changed from Plus_4 to 2.0

#6 - 10/05/2018 05:37 PM - Luke Murphey

- Status changed from New to Rejected
